CREATE TABLE bm_cm_search_attribute (
    ID               NUMBER(18, 0) ,
    COMPANY_ID       NUMBER(18, 0)     NOT NULL,
    PROCESS_ID       NUMBER(18, 0)     NOT NULL,
    TYPE_            NUMBER(5, 0)      NOT NULL,
    LABEL            VARCHAR2(1020)    NOT NULL,
    DESCRIPTION      VARCHAR2(1020),
    VISIBLE          NUMBER(5, 0)      NOT NULL,
    ORDER_NUMBER     NUMBER(5, 0)      NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    LINKED           NUMBER(5, 0)  ,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    COMPANY_ID       NUMBER(18, 0)     NOT NULL,
    PROCESS_ID       NUMBER(18, 0)     NOT NULL,
    TYPE_            NUMBER(5, 0)      NOT NULL,
    LABEL            VARCHAR2(1020)    NOT NULL,
    DESCRIPTION      VARCHAR2(1020),
    VISIBLE          NUMBER(5, 0)      NOT NULL,
    ORDER_NUMBER     NUMBER(5, 0)      NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    LINKED           NUMBER(5, 0)  ,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_cm_search_attribute PRIMARY KEY (ID, ID)
);
